@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2019-02-01
******************************************************** */


/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover{display:none;}

/* -------- 공통 테이블스타일 -------- */
.test-table{width:100%;}
.test-table th{border: 1px solid #c6c6c6; border-top: 1px solid #333; padding: 20px 0; background-color: #f7f7f7; font-size: 16px; font-weight: 300; letter-spacing: -0.7px; color: #464646;}
.test-table td{padding: 25px 0; border: 1px solid #c6c6c6; text-align: center; font-size: 16px; line-height: 1.7; font-weight: 300; letter-spacing: -0.75px; color: #555;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-cm-tab-wrapper{position:relative; height:60px; margin-bottom:15px;}
.sub-tab-cm-style ul{margin-right:-4px}
.sub-tab-cm-style ul li{float:left; position:relative; width:20%; position:relative; margin-left:-1px;  background-color:#fff;}
.sub-tab-cm-style ul li:first-child{margin-left:0}
.sub-tab-cm-style ul li a{display:table; height:60px; width:100%; border:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.sub-tab-cm-style ul li a em{display:table-cell; vertical-align:middle; color:#494949; font-size:18px; letter-spacing:-0.30px; text-align:center;}
.sub-tab-cm-style ul li.selected{z-index:1; }
.sub-tab-cm-style ul li.selected a{background-color:#333; border-color:#333}
.sub-tab-cm-style ul li.selected a em{color:#fff; }
.sub-tab-cm-style .cm-tab-m-btn{display:none}
/* Tab Fixed Move*/
.sub-tab-cm-style.fixed{position:fixed; top:0px; left:0; width:100%; height:60px;}
/* Tab Contents ( 임시 ) */
.sub-cm-tab-con{padding:30px; border:1px solid #ddd; min-height:200px; background-color:#f2f2f2; margin-top:20px;}



/* ****************** 회사소개 :: 01 회사소개 ********************** */
.sub-intro-con{max-width: 1380px; margin: 0 auto;}
/* 인사말 ::  좌측 */
.intro-photo-con{float:left; width: calc(50% - 40px); padding-right: 40px;}
.intro-photo-con img{max-width:100%; height: auto; display: inline-block;}
/* 인사말 ::  우측 */
.intro-txt-con{float:right; width: 50%; word-break:keep-all;}
.intro-logo{display: block; height: 44px; margin-bottom: 45px;}
.intro-logo img{height: 100%;}
.intro-txt-con .intro-txt-top{display:block; color:#010101; font-size:40px; line-height:1.4; letter-spacing:-0.75px; font-weight:300; margin-bottom:40px;}
.intro-txt-con .intro-txt{color:rgba(92,92,92,0.8); font-size:16px; line-height:1.8; letter-spacing:-0.65px;}

.intro-photo-list{max-width: 590px;}
.intro-photo-list li{}
.intro-photo-list li .img{display: block; position: relative; width: 100%; height: 0; padding-top: 105%;}
.intro-photo-list li .img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

@media all and (max-width:800px){
	.intro-photo-con, .intro-txt-con{float:none; width:100%;}
	/* 인사말 ::  좌측 */
	.intro-photo-con{margin-top: 40px; text-align: center;}
	/* 인사말 ::  우측 */
	.intro-logo{height: 30px; margin-bottom: 20px;}
	.intro-txt-con .intro-txt-top{font-size:25px; line-height:1.4; margin-bottom:20px;}
	.intro-txt-con .intro-txt{font-size:13px; line-height:1.8;}

	.intro-photo-list{margin: 0 auto;}
}



/* ****************** 회사소개 :: 02 CEO인사말 ********************** */
.greeting-page{position: relative;}

.greeting-left-con{width: 39%; padding-left: 4%; padding-right: 2%; float: left;}
.greeting-left-con .img{max-width: 463px; width: 66%; display: inline-block;}
.greeting-left-con .img img{width: 100%;}
.greeting-left-con .txt{margin-top: 25px; font-size: 44px; line-height: 1.3; font-weight: 300; word-break: keep-all; letter-spacing: -0.75px; color: #010101;}

.greeting-right-con{width: 55%; float: left;}
.greeting-right-con .txt{padding-top: 25px; font-size: 16px; line-height: 1.8; font-weight: 400; word-break: keep-all; letter-spacing: -0.65px; color: rgba(57,57,57,0.8);}
.greeting-right-con .ceo-name{position: absolute; left: 4%; bottom: 25px;}
.greeting-right-con .ceo-name .txt01{font-size: 16px; font-weight: 300; color: rgba(0,0,0,0.55);}
.greeting-right-con .ceo-name .txt02{margin-top: 10px; font-size: 34px; font-weight: 400; letter-spacing: -0.65px; color: #000;}



/* ****************** 회사소개 :: 03 연혁 ********************** */
.history-page{max-width: 1380px; margin: 0 auto;}
.history-tab-list{width:100%;}
.history-tab-list ul{overflow:hidden;}
.history-tab-list li{float:left; width:25%;}
.history-tab-list li > a{display:block; border:1px solid #ddd; background-color: #f6f6f6; border-left:0; padding:20px 30px 20px 40px;}
.history-tab-list li > a .info{display: inline-block; float: left; font-size: 19px; line-height:40px; font-weight: 400; letter-spacing: -0.65px; color: #333;}
.history-tab-list li > a .year{display: inline-block; float: right; font-size: 17px; line-height:40px; font-weight: 400; color: rgba(51,51,51,0.4); font-style: italic;}
.history-tab-list li:first-child > a{border-left:1px solid #dedede;}
.history-tab-list li.selected > a{border-color: #f36d24 !important; background-color: #f36d24;}
.history-tab-list li.selected > a .info{color: #fff;}
.history-tab-list li.selected > a .year{color: rgba(255,255,255,0.4);}




/* ****************** 회사소개 :: 04 오시는길 ********************** */
.location-info-list{}
.location-info-list .li-01 .location-img-con span{background: url("../images/content/location_img01.jpg") right 50% no-repeat; background-size: cover;}
.location-info-list .li-02 .location-img-con span{background: url("../images/content/location_img02.jpg") 50% 50% no-repeat; background-size: cover;}
.location-info-list .li-03 .location-img-con span{background: url("../images/content/location_img03.jpg") 50% 50% no-repeat; background-size: cover;}
.location-info-list .li-04 .location-img-con span{background: url("../images/content/location_img04.jpg?ver=260421") 50% 50% no-repeat; background-size: cover;}
.location-info-list .li-05 .location-img-con span{background: url("../images/content/location_img05.png") 50% 50% no-repeat; background-size: cover;}

.location-top-con{}
.location-img-con{width: 50%; float: left;}
.location-img-con span{display: block; width: 100%; position: relative; height: 430px; /* height: 0; padding-top: 56.65%; */}
.location-map-con{width: 50%; float: left;}
.map-script-wrapper{position:relative; overflow:hidden; margin:0px auto; height:430px; border:1px solid #ddd}
.map-script-wrapper .map-script-con{position:absolute; top:50%; left:50%; width:1200px; height:500px; margin:-250px 0 0 -600px;}
.map-script-wrapper .map-script-con .root_daum_roughmap,
.map-script-wrapper .map-script-con .wrap_map{height:100% !important;}

.location-bottom-con{margin-bottom: 75px; word-break: keep-all;}
/* .location-info-list .li-03 .location-bottom-con{margin-bottom: 0;} */
.location-bottom-con .inner{position: relative; padding: 30px 280px 30px 0;}
.location-bottom-con .name{width: 340px; display: inline-block; vertical-align: top; font-size: 35px; font-weight: 300; letter-spacing: -0.65px; color: #333;}
.location-bottom-con .address{width: calc(100% - 345px); display: inline-block; vertical-align: top;}
.location-bottom-con .address .full{padding-left: 27px; position: relative;}
.location-bottom-con .address .half{padding-left: 27px; position: relative; margin-right: 35px; display: inline-block; vertical-align: top;}
.location-bottom-con .address .full i, .location-bottom-con .address .half i{position: absolute; top: 0; left: 0; font-size: 17px; line-height: 32px; color: #333;}
.location-bottom-con .address .full span, .location-bottom-con .address .half span{font-size: 16px; line-height: 32px; font-weight: 400; color: rgba(51,51,51,0.6);}
.location-bottom-con .print-btn{position: absolute; top: 40px; right: 0; display: block; width: 255px; height: 60px; padding: 18px 27px; background-color: #f36d24; box-sizing: border-box;}
.location-bottom-con .print-btn span{float: left; display: inline-block; font-size: 17px; font-weight: 400; letter-spacing: -0.65px; color: #fff; line-height: 24px;}
.location-bottom-con .print-btn i{float: right; display: inline-block; line-height: 24px; font-size: 24px; color: #fff;}




/* ****************** 사업소개 :: 01 원료의약품 ********************** */
.material-top-con{position: relative; height: 360px; background: #000 url("../images/content/material_img01.jpg") 80% center no-repeat; background-size: cover;}
.material-top-con .inner{position: absolute; left: 5%; right: 5%;/* right: 23%; */ top: 50%; transform: translate(0, -50%); word-break: keep-all; letter-spacing: -0.65px; color: #fff;}
.material-top-con .inner .m-br{display: none;}
.material-top-con .inner .tit{font-size: 44px; font-weight: 300;}
.material-top-con .inner .txt{margin-top: 30px; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}
.material-down-con{max-width: 1380px; margin: 70px auto 0;}
.cm-patent-tb.material .bl-n{width: 100px;}






/* ****************** 사업소개 :: 02 전자소재 ********************** */
.electronic-top-con{}
.electronic-left{width: 52%; float: left;}
.electronic-left span{display: block; width: 100%; position: relative; height: 0; padding-top: 360px; background: url("../images/content/electronic_img01.jpg") 0 0 no-repeat; background-size: cover;}
.electronic-right{width: 48%; float: right; position: relative; height: 360px; 
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0b53a5+0,227bcc+100 */
background: rgb(11,83,165); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(11,83,165,1) 0%, rgba(34,123,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(11,83,165,1) 0%,rgba(34,123,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(11,83,165,1) 0%,rgba(34,123,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b53a5', endColorstr='#227bcc',GradientType=1 ); /* IE6-9 */
}
.electronic-right .inner{position: absolute; top: 50%; left: 11%; right: 9%; transform: translate(0, -50%); word-break: keep-all; letter-spacing: -0.65px; color: #fff;}
.electronic-right .inner .tit{font-size: 44px; font-weight: 300;}
.electronic-right .inner .txt{margin-top: 40px; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}

.electronic-page .inner-con{max-width: 1380px; margin: 0 auto;}
.electronic-bottom-con{margin-top: 50px;}
ul.electronic-img-list{}
ul.electronic-img-list li{padding: 50px 0; border-bottom: 1px solid #ddd;}
ul.electronic-img-list li .img{width: 300px; display: inline-block; vertical-align: middle;}
ul.electronic-img-list li .img span{display: block; position: relative; height: 0; padding-top: 66.66%;}
ul.electronic-img-list li.li-01 .img span{background: url("/images/content/electronic_img02.jpg") 0 0 no-repeat; -webkit-background-size: cover; background-size: cover;}
ul.electronic-img-list li.li-02 .img span{background: url("/images/content/electronic_img03.jpg") 0 0 no-repeat; -webkit-background-size: cover; background-size: cover;}
ul.electronic-img-list li.li-03 .img span{background: url("/images/content/electronic_img04.jpg") 0 0 no-repeat; -webkit-background-size: cover; background-size: cover;}
ul.electronic-img-list li .txt{width: calc(92% - 305px); padding: 0 4%; display: inline-block; vertical-align: middle; font-size: 36px; line-height: 50px; font-weight: 300; letter-spacing: -0.5px; color: #000; word-break: keep-all;}
ul.electronic-img-list li .txt span{display: block; font-size: 16px; line-height: 30px; font-weight: 300; color: #666;}
ul.electronic-img-list li.li-01 .txt span{margin-bottom: 10px;}
ul.electronic-img-list li.li-02 .txt span{margin-top: 10px;}
ul.electronic-img-list li.li-03 .txt span{margin-top: 10px;}
ul.electronic-img-list li .txt span b{color: #222; font-weight: 500;}

.electronic-full-img-con{margin-top: 110px; text-align: center;}
.electronic-full-img-con .full{display: inline-block; max-width: 100%;}

@media all and ( max-width: 800px ){
	.electronic-bottom-con{margin-top: 25px;}
	ul.electronic-img-list li{padding: 25px 0;}
	ul.electronic-img-list li .img{width: 150px;}
	ul.electronic-img-list li .txt{width: calc(92% - 155px); padding: 0 4%; font-size: 23px; line-height: 1.3;}
	ul.electronic-img-list li .txt span{font-size: 13px; line-height: 1.8;}
	ul.electronic-img-list li.li-01 .txt span{margin-bottom: 10px;}
	ul.electronic-img-list li.li-02 .txt span{margin-top: 10px;}
	ul.electronic-img-list li.li-03 .txt span{margin-top: 10px;}

	.electronic-full-img-con{margin-top: 55px;}
}
@media all and ( max-width: 480px ){
	ul.electronic-img-list li .img{width: 100%; display: block;}
	ul.electronic-img-list li .txt{margin-top: 15px; width: 100%; padding: 0; display: block;}
}

.electronic-center-img-con{position: relative; margin-top: 110px; width: 100%; height: 456px; background: url("../images/content/electronic_center_img.png") 50% 50% no-repeat;}
.electronic-ct-cm{height: 192px;}
.electronic-ct-01{position: absolute; top: 50%; left: 50%; margin-left: -600px; margin-top: -230px;}
.electronic-ct-02{position: absolute; top: 50%; right: 50%; margin-right: -600px; margin-top: -230px;}
.electronic-ct-03{position: absolute; top: 50%; left: 50%; margin-left: -600px; margin-top: 35px;}
.electronic-ct-04{position: absolute; top: 50%; right: 50%; margin-right: -600px; margin-top: 35px;}

.electronic-ct-cm .img{display: inline-block; vertical-align: middle;}
.electronic-ct-cm .txt-con{display: inline-block; vertical-align: middle; width: 225px;}

.electronic-ct-01 .tit, .electronic-ct-02 .tit, .electronic-ct-03 .tit, .electronic-ct-04 .tit{font-size: 30px; font-weight: 300; line-height: 1.3; color: #333; margin-bottom: 15px; word-break: keep-all;}
.electronic-ct-01 .txt, .electronic-ct-02 .txt, .electronic-ct-03 .txt, .electronic-ct-04 .txt{position: relative; padding-left: 15px; font-size: 16px; font-weight: 300; line-height: 2; letter-spacing: -0.5px; color: rgba(34,34,34,0.7);}
.electronic-ct-01 .txt:before, .electronic-ct-02 .txt:before, .electronic-ct-03 .txt:before, .electronic-ct-04 .txt:before{position: absolute; top: 10px; left: 0; content: ''; width: 4px; height: 4px; border-radius: 100%; background-color: #666;}
.electronic-ct-01 .img, .electronic-ct-02 .img, .electronic-ct-03 .img, .electronic-ct-04 .img{display: inline-block; vertical-align: middle; height: 192px;}
.electronic-ct-01 .img img, .electronic-ct-02 .img img, .electronic-ct-03 .img img, .electronic-ct-04 .img img{height: 100%;}

.electronic-ct-01 .img, .electronic-ct-03 .img{margin-left: 60px;}
.electronic-ct-02 .img, .electronic-ct-04 .img{margin-right: 60px;}

@media all and ( max-width: 1260px ){
	.electronic-center-img-con{background-size: 300px;}
	.electronic-ct-01{margin-left: -470px; margin-top: -200px;}
	.electronic-ct-02{margin-right: -470px; margin-top: -200px;}
	.electronic-ct-03{margin-left: -470px; margin-top: 35px;}
	.electronic-ct-04{margin-right: -470px; margin-top: 35px;}

	.electronic-ct-cm .img{vertical-align: top;}
	.electronic-ct-01 .img, .electronic-ct-02 .img, .electronic-ct-03 .img, .electronic-ct-04 .img{height: 150px;}

	.electronic-ct-01 .img, .electronic-ct-03 .img{margin-left: 30px;}
	.electronic-ct-02 .img, .electronic-ct-04 .img{margin-right: 30px;}
}
@media all and ( max-width: 1024px ){
	.electronic-center-img-con{margin-top: 110px; height: auto; background: none; position: static;}
	.electronic-ct-01{position: static; margin-left: 0; margin-top: 0;}
	.electronic-ct-02{position: static;  margin-right: 0; margin-top: 0;}
	.electronic-ct-03{position: static; margin-left: 0; margin-top: 0;}
	.electronic-ct-04{position: static; margin-right: 0; margin-top: 0;}

	.electronic-center-img-con{width: auto; margin: 110px -10px 0;}
	.electronic-ct-cm{height: auto; float: left; width: calc(50% - 20px); margin: 0 10px 50px;}
	.electronic-ct-cm:nth-child(2n+1){clear: both;}
	.electronic-ct-cm .img{float: left;}
	.electronic-ct-01 .img, .electronic-ct-03 .img{margin-left: 0; margin-right: 30px;}
	.electronic-ct-02 .img, .electronic-ct-04 .img{margin-right: 30px;}
	.electronic-ct-cm .txt-con{width: calc(100% - 185px); float: right;}
}
@media all and ( max-width: 800px ){
	.electronic-center-img-con {margin: 55px -10px 0;}

	.electronic-ct-cm{width: calc(100% - 20px); margin: 0 10px 30px;}
	.electronic-ct-01 .img, .electronic-ct-02 .img, .electronic-ct-03 .img, .electronic-ct-04 .img{height: 100px;}
	.electronic-ct-01 .img, .electronic-ct-03 .img, .electronic-ct-02 .img, .electronic-ct-04 .img{margin-right: 30px;}

	.electronic-ct-cm .txt-con{width: calc(100% - 135px);}
	.electronic-ct-01 .tit, .electronic-ct-02 .tit, .electronic-ct-03 .tit, .electronic-ct-04 .tit{font-size: 20px; line-height: 1.3;  margin-bottom: 10px;}
	.electronic-ct-01 .txt, .electronic-ct-02 .txt, .electronic-ct-03 .txt, .electronic-ct-04 .txt{padding-left: 10px; font-size: 13px; line-height: 2;}
	.electronic-ct-01 .txt:before, .electronic-ct-02 .txt:before, .electronic-ct-03 .txt:before, .electronic-ct-04 .txt:before{top: 12px; width: 2px; height: 2px;}
}


/* ****************** 사업소개 :: 03 R&D,특허 ********************** */
.patent-page{max-width: 1380px; margin: 0 auto;}
.cm-patent-tit{margin-bottom: 15px; font-size: 24px; line-height: 1.4; font-weight: 500; letter-spacing: -0.65px; color: #333; word-break: keep-all;}
.cm-patent-tb-wrapper{overflow: hidden;}
.cm-patent-tb{width: 100%; table-layout: fixed; word-break: keep-all;}
.cm-patent-tb th{border: 1px solid rgba(255,255,255,0.15); border-top: none; border-bottom: none; padding: 14px 15px; font-size: 18px; line-height: 1.8; font-weight: 400; color: #fff; text-align: center; background-color: #0085cc;}
.cm-patent-tb td{background-color: #f4f4f4; border: 1px solid rgba(0,0,0,0.15); padding: 14px 15px; font-size: 18px; line-height: 1.8; font-weight: 400; color: #333; text-align: center;}
.cm-patent-tb tr:nth-child(even) td{background-color: #fff;}
.cm-patent-tb .bl-n{border-left: none;}
.cm-patent-tb .br-n{border-right: none;}



/* ****************** 인재 :: 01 인재상 ********************** */
.talent-page{}
.talent-page .inner-con{max-width: 1380px; margin: 0 auto;}
.talent-top-con{}
.talent-left{width: 39%; float: left;}
.talent-left span{display: block; width: 100%; position: relative; height: 0; padding-top: 360px; background: url("../images/content/talent_img01.jpg") 50% 50% no-repeat; background-size: cover;}
.talent-right{width: 61%; float: right; position: relative; height: 360px; 
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#217acb+0,0c54a6+100 */
background: rgb(33,122,203); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(33,122,203,1) 0%, rgba(12,84,166,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(33,122,203,1) 0%,rgba(12,84,166,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(33,122,203,1) 0%,rgba(12,84,166,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#217acb', endColorstr='#0c54a6',GradientType=1 ); /* IE6-9 */
}
.talent-right .inner{position: absolute; top: 50%; left: 11%; right: 9%; transform: translate(0, -50%); word-break: keep-all; letter-spacing: -0.65px; color: #fff;}
.talent-right .inner .tit{font-size: 32px; line-height: 1.5; font-weight: 300;}
.talent-right .inner .txt{margin-top: 20px; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}

.talent-bottom-con{margin-top: 80px;}
.talent-info-list{margin: 0 -15px;}
.talent-info-list li{float: left; width: calc(33.33% - 30px); margin: 0 15px;}
.talent-info-list li .inner-box{position: relative; display: block; padding: 40px 11%; border: 1px solid #dedede;}
.talent-info-list li .inner{word-break: keep-all; color: #333; font-weight: 400;}
.talent-info-list li .inner .tit{margin-bottom: 30px; font-size: 36px; line-height: 1.4; letter-spacing: -0.65px; font-weight: 300;}
.talent-info-list li .inner .txt{margin-top: 5px; font-size: 19px; line-height: 1.8; letter-spacing: -0.65px; opacity: 0.8;}
.talent-info-list li .inner-box .icon{display: block; height: 96px; position: absolute; top: 40px; right: 11%;}
.talent-info-list li .inner-box .icon img{height: 100%;}




/* ****************** 인재 :: 02 인재양성 ********************** */
.training-page{}
.training-page .inner-con{max-width: 1380px; margin: 0 auto;}
.training-txt-wrapper{position: relative; letter-spacing: -0.65px; color: #333; margin-bottom: 80px; word-break: keep-all;}
.training-left-txt{padding-right: 130px; width: calc(50% - 130px); float: left; font-size: 40px; line-height: 1.5; font-weight: 300;}
.training-txt-icon{position: absolute; top: 4px; left: 50%; margin-left: -56px; display: block; width: 112px; height: 112px;}
.training-txt-icon img{height: 100%;}
.training-right-txt{padding-left: 130px; width: calc(50% - 130px); float: right; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}

.training-list-wrapper{margin-top: 145px;}
.training-info-list{margin: 0 -2%;}
.training-info-list li{width: 29%; margin: 0 2%; float: left;}
.training-info-list li .img{position: relative; width: 100%; height: 0; padding-top: 66.66%; background: url("../images/content/training_img01.jpg") 50% 50% no-repeat; background-size: cover;}
.training-info-list li.li-02 .img{background: url("../images/content/training_img02.jpg") 50% 50% no-repeat; background-size: cover;}
.training-info-list li.li-03 .img{background: url("../images/content/training_img03.jpg") 50% 50% no-repeat; background-size: cover;}
.training-info-list li .txt{margin-top: 40px; text-align: center;}
.training-info-list li .txt span{position: relative; display: inline-block; font-size: 22px; font-weight: 500; letter-spacing: -0.65px; color: #333;}
.training-info-list li .txt span:before{position: absolute; top: -18px; left: -15px; display: block; content: ''; width: 44px; height: 44px; border-radius: 100%; background-color: #fcd3bb;}
.training-info-list li.li-02 .txt span:before{background-color: #cae6c8;}
.training-info-list li.li-03 .txt span:before{background-color: #b2daf0;}
.training-info-list li .txt span em{display: inline-block; position: relative;}






/* ****************** 인재양성 :: 03 복지제도 ********************** */
.welfare-page{}
.welfare-page .inner-con{max-width: 1380px; margin: 0 auto;}

.welfare-half-con{}
.welfare-half-con .left{float: left;}
.welfare-half-con .right{float: right;}

.welfare-half-txt{width: 50%;}
.welfare-half-txt .txt-wrapper{position: relative; height: 0; padding-top: 430px;}
.welfare-half-txt .inner{position: absolute; top: 50%; left: 10%; right: 9%; transform: translate(0, -50%); word-break: keep-all; letter-spacing: -0.65px; color: #333;}
.welfare-half-txt .inner .txt01{font-size: 38px; line-height: 1.3; font-weight: 300;}
.welfare-half-txt .inner .txt02{margin-top: 25px; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}

.welfare-half-img{width: 50%;}
.welfare-half-img span{display: block; position: relative; width: 100%; height: 0; padding-top: 430px;}
.welfare-half-img span.img-01{background: url("../images/content/hire_img01.jpg") 50% 50% no-repeat; background-size: cover;}
.welfare-half-img span.img-02{background: url("../images/content/hire_img02.jpg") 50% 50% no-repeat; background-size: cover;}
.welfare-half-img span.img-03{background: url("../images/content/hire_img03.jpg") 50% 50% no-repeat; background-size: cover;}



.welfare-info-con{margin-top: 100px;}
.welfare-info-list{margin-right:-3px;}
.welfare-info-list li {float: left; width:33.33%; background-color: #fff; margin:-1px 0 0 -1px}
.welfare-info-list li .inner-box {position: relative; display: block; padding: 60px 130px 50px 15%; border:1px solid #e5e5e5;}
.welfare-info-list li .inner{word-break: keep-all; color: #333; font-weight: 400;}
.welfare-info-list li .inner .tit{margin-bottom: 15px; font-size: 24px; line-height: 1.4; letter-spacing: -0.15px; }
.welfare-info-list li .inner .txt{margin-top: 3px; position: relative; padding-left: 15px; font-size: 16px; line-height: 1.8; letter-spacing: -0.65px; opacity: 0.8;}
.welfare-info-list li .inner .txt:before{position: absolute; top: 11px; left: 0; display: block; content: ''; width: 4px; height: 4px; border-radius: 100%; background-color: #666;}
.welfare-info-list li .welfare-icon{display: block; height: 84px; position: absolute; top: 50%; margin-top: -42px; right: 40px;}
.welfare-info-list li .welfare-icon img{height: 100%;}



/* ****************** 인재 :: 04 채용정보 ********************** */
.hire-page{}
.hire-page .inner-con{max-width: 1380px; margin: 0 auto;}
.cm-hire-tit{padding-bottom: 25px; font-size: 24px; line-height: 1.4; font-weight: 500; letter-spacing: -0.65px; color: #333;}

.hire-con01{letter-spacing: -0.65px; color: #333; text-align: center; word-break: keep-all;}
.hire-con01 .txt01{font-size: 40px; line-height: 1.5; font-weight: 300;}
.hire-con01 .txt02{margin-top: 25px; font-size: 16px; line-height: 1.8; font-weight: 400; opacity: 0.7;}

.hire-con02{padding-top: 100px;}
.hire-process{}
.hire-process .list{margin:0 -18px;}
.hire-process .list li {float:left; width: calc(20% - 36px); margin:0 18px; position:relative;}
.hire-process .list li:before {content:""; width: 12px; height:14px; background:url("/images/icon/recruit_step_arrow.png") no-repeat; display:block; position:absolute; top:50%; left:-17px; transform:translateX(-50%); margin-top:-6px; background-size:cover !important}
.hire-process .list li:first-child:before {display:none;}
.hire-process .list .list-inner {position: relative; padding: 35px 0 30px;  text-align:center; border:1px solid #ddd; background-color: #f7f7f7; box-sizing: border-box;}
.hire-process .list .list-inner dt img{height:46px}
.hire-process .list .list-inner dl .txt {margin-top:27px; font-size:22px; font-weight: 300; color: #333; letter-spacing:-0.65px; padding: 0 5px;}
.hire-process .list .list-inner .bg-num {display: block; position:absolute; font-size: 15px; color: rgba(0,0,0,0.34); font-weight:300; top:10px; right: 20px; font-style: italic;}

.hire-con03{padding-top: 85px;}




/* ****************** IR, NEWS :: 공통사항 ********************** */
.customer-page, .ir-page{max-width: 1380px; margin: 0 auto;}



/* ****************** 지속가능경영 (2022-08-25 MH) ********************** */
.sustain-page .m-br{display:none;}
/* -------- 윤리경영 -------- */
.ethical-con02{margin-top: 110px;}
.ethical-con02-list{margin: -35px -2.8%; display: flex; flex-wrap: wrap;}
.ethical-con02-item{margin: 35px 2.7%; padding: 50px 4%; border: 10px solid #f2f2f2; -webkit-box-sizing: border-box; box-sizing: border-box; display: flex; flex-direction: column; justify-content: space-between;}
.ethical-con02-item.long{width:100%;}
.ethical-con02-item .txt{}
.ethical-con02-item h5{font-size: 27px; line-height: 1.3; font-weight: 500; letter-spacing: -0.05em; color: #333;}
.ethical-con02-item p{margin-top: 15px; padding-bottom: 25px; font-size: 18px; line-height: 1.8; letter-spacing: -0.065em; color: #333;}
.ethical-con02-item .txt p{padding: 0;}
.ethical-con02-item a{margin-top: 30px; padding: 0 55px; width: 100%; max-width: 325px; height: 65px; border: 1px solid #d4d4d4; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a.center{justify-content:center;}
@media all and ( min-width: 801px ){
	.ethical-con02-item:not(.long){width:44.6%}
	.ethical-con02-item a:hover{background-color: #226cbe;}
	.ethical-con02-item.long a:hover{background-color:#f36d21}
	.ethical-con02-item a:hover span, .ethical-con02-item a:hover i{color: #fff;}
}

/* -------- 신문고 -------- */
/* 상단 텍스트 */
.accusation-con01{margin-top: 100px; text-align:center;}
.accusation-con01-txt01{margin-bottom: 30px; font-size: 40px; line-height: 1.3; font-weight: 400; letter-spacing: -0.05em; color: #333;}
.accusation-con01-txt01 span{color: #0f6f39;}
.accusation-con01-txt02, .accusation-con01-txt03{margin-top: 20px; font-size: 16px; line-height: 1.7; letter-spacing: -0.063em; font-weight: 400; color: #333;}
.accusation-con02{margin-top: 100px;}
.accusation-con02-txt01{text-align: right; font-size: 14.5px; line-height: 1.3; letter-spacing: -0.5px; color: rgba(0,0,0,0.6);}
.accusation-con02-box{padding: 75px 15px 65px; margin-top: 15px; border: 10px solid #f0f0f0; background-color: #f4f4f4; text-align: center;}
.accusation-con02-btn{font-size: 0;}
.accusation-con02-btn li{display: inline-block; margin: 0 13px; width: calc(50% - 26px); max-width: 325px;}
.accusation-con02-btn li a{padding: 0 55px 0 45px; width: 100%; height: 65px; border: 1px solid #d4d4d4; background-color: #fff; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-txt02{margin-top: 45px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: rgba(0,0,0,0.7);}
.accusation-con02-txt03{margin-top: 20px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: #000;}
.accusation-con02-txt03 b{font-weight: 700;}
.accusation-con02-txt03 a{display: inline-block;}
/* 접수대상이 아닌 경우 */
.accusation-con02{margin-bottom:70px;}
.accusation-con02 h5{font-weight:500; color:#333; letter-spacing:-1.2px; font-size:24px; margin-bottom:29px}
.accusation-con02 ul{display:flex; align-items:center; justify-content:space-between; margin:0 -15px }
.accusation-con02 ul li{height:81px; width:calc(33.33% - 30px); margin:0 15px; border-radius:10px; display:flex; align-items:center; justify-content:center; border:1px solid rgba(0, 0, 0, 0.15); background-color:#f7f7f7; box-shadow: -6.1px 3.5px 9px 0 rgba(0, 0, 0, 0.06); font-size:18px; letter-spacing:-1.13px; color:#333;}
/* 신고방법 */
.accusation-con03{padding: 50px 45px; border: 10px solid #f2f2f2; margin-bottom:83px}
.accusation-con03 h4{color:#333; font-size:27px; font-weight:500; letter-spacing:-1.35px; margin-bottom:1em;}
.accusation-con03 .accusation-info li{position:relative; margin-bottom:11px; color:#666; font-size:16px; letter-spacing:-1px; padding-left:15px; line-height:1.3;}
.accusation-con03 .accusation-info li:before{position:absolute; top:7px; left:0px; width:4px; height:4px; background-color:#666; content:""; border-radius:50%;}
.accusation-con03 .accusation-info li:last-child{margin-bottom:0;}
/* 개인정보 처리방침 박스영역 */
.accusation-con01-privacy-box {margin-top: 45px; padding: 50px 3.3%; padding-right: 50px; border: 1px solid #d6d6d6; background-color: #fff;}
.accusation-con01-privacy-scroll {overflow-y:auto; height: 350px; font-size:16px; line-height:1.8}
.accusation-con01-privacy-scroll .top-tit{font-size: 24px; line-height: 1.3; font-weight: 600; letter-spacing: -0.75px; color: #000; margin-bottom:1em}
.accusation-con01-privacy-scroll .item{margin-top: 30px;}
.accusation-con01-privacy-scroll .item .tit{margin-bottom: 5px; font-size: 18px; line-height: 1.5; letter-spacing: -0.75px; color: #000;}
.accusation-con01-privacy-scroll .item .txt{font-size: 16px; line-height: 2; letter-spacing: -0.75px; color: #777;}
.accusation-con01-privacy-scroll .item + .top-tit{margin-top: 50px;}
/* 라디오버튼 커스텀 */
.accusation-con01-agree-box01{margin-top: 35px; padding: 50px 15px; background-color: #f8f8f8; text-align: center; margin-bottom:60px;}
.accusation-con01-agree-box02{margin-top: 30px; text-align: center;}
.inquiry-custom-radio-list .radio-item{display:inline-block; vertical-align:middle; margin: 0 33px;}
.inquiry-custom-radio-list .radio-item:first-child{margin-left:0;}
.inquiry-custom-radio-list .radio-item input[type="checkbox"]{display:none;}
.inquiry-custom-radio-list .radio-item label{display:inline-block; position:relative; padding-left:30px; color:#666; font-size:18px; letter-spacing: -0.36px; line-height:25px; vertical-align:middle;}
.inquiry-custom-radio-list .radio-item label::before{content:""; position:absolute; top:2px; left:0px; width:20px; height:20px; background-color:#c6c6c6; -webkit-border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;border-radius:25px;}
.inquiry-custom-radio-list .radio-item label::after{position:absolute; top:0; left:0; content: "\e929"; font-size: 20px; color: #fff; font-family:xeicon !important;}
.inquiry-custom-radio-list .radio-item input[type="checkbox"]:checked + label::before{background-color: #f58020;}
/* 신문고 작성폼 */
.bbs-write-tit-box{display:flex; align-items:center; justify-content:space-between; margin-bottom:30px; }
.bbs-write-tit-box h5{color:#333; font-size:26px; letter-spacing:-1.3px; font-weight:500;}
.bbs-write-tit-box .inquiry-essential-txt{font-size:16px; color:#888; padding-bottom:0;}
.accusation-write-tbl-box .essential-icon{color:#f58020}
.accusation-write-tbl-box .bbs-write-tbl-new .write-textarea-txt{color:#888; font-size:16px; line-height:1.75; letter-spacing:-1px; margin-top:20px}
.accusation-button{margin-top:50px; text-align:center;}
.accusation-button button{height:65px; width:256px; background-color:#f58020; color:#fff; font-size:18px; font-weight:500; letter-spacing:-0.35px;}
/* 게시판 :: 쓰기, 문의폼 :: NEW */
.bbs-write-tbl-new{width:100%; border-top:1px solid #333; font-size:18px;}
.bbs-write-tbl-new th,.bbs-write-tbl-new td{height:40px; padding:19px 20px;; letter-spacing:-0.5px; border-bottom:1px solid #ddd;}
.bbs-write-tbl-new th{color:#000; font-size:1em; font-weight:400; text-align:left; background-color:#f7f7f7;}
.bbs-write-tbl-new td{color:#444; font-size:0.875em; padding:15px; }
.bbs-write-tbl-new .write-input,
.bbs-write-tbl-new .write-select,
.bbs-write-tbl-new .write-textarea{
    height:42px;
	width:100%; 
	background-color:#fff;
	border:1px solid #ddd;
	color:#444;
	font-size:1em; 
	text-indent:1em;
	vertical-align:middle;
	box-sizing:border-box;
}
.bbs-write-tbl-new .write-input:focus,
.bbs-write-tbl-new .write-select:focus,
.bbs-write-tbl-new .write-textarea:focus{
	border:1px solid #333; 
	background-color:#fff; 
	outline:none;
}
.bbs-write-tbl-new .write-textarea{height:160px; resize:none; text-indent:0; padding:10px;}
.bbs-write-tbl-new td input[type="file"]{height:auto; padding:10px 0; border:0; text-indent:0;}
.bbs-write-tbl-new td input[readonly]{cursor:default; color:#999;}

/* 게시판 :: 쓰기,문의폼 :: 기타 */
.bbs-write-tbl-new .cm-form-fieldset-box{display:flex; align-items:center; justify-content:space-between; max-width:500px; flex-wrap:wrap;}
.join-form-tbl td .write-sub-txt,
.join-form-tbl td .write-sub-txt2{color:#999; letter-spacing:-0.02em; }
.join-form-tbl td .write-sub-txt{margin-left:10px; }
.join-form-tbl td .write-sub-txt2{display:block; margin-top:10px;}
.bbs-write-tbl-new .hypen{display:inline-block; vertical-align:middle; width:20px; text-align:center;}
.bbs-write-tbl-new .with-sub-btn-input{width:calc(100% - 116px) !important;}
.bbs-write-tbl-new .bbs-write-sub-btn{float:left; width:110px; padding:0 10px; height:40px; margin-left:5px; border:1px solid #645c54; vertical-align:middle; text-align:center; color:#645c54; font-size:13px; letter-spacing:-0.5px; font-weight:400; }
.bbs-write-tbl-new .bbs-write-sub-btn:hover{background-color:#645c54; color:#fff;}
.bbs-write-tbl-new .bbs-write-sub-btn + .write-input{clear:both;}
.phone-fieldset .write-input,
.phone-fieldset .write-select{width:calc(33.33% - 20px) !important;}
.email-fieldset .write-input, 
.email-fieldset .write-select{width:calc(33.33% - 13px) !important;}
.address-fieldset .write-input{display:block; margin-top:6px;  }
.address-fieldset .write-input:first-child{margin-top:0;}

@media all and ( min-width: 801px ){
	.accusation-con02-btn li a:hover{background-color: #226cbe;}
	.accusation-con02-btn li a:hover span, .accusation-con02-btn li a:hover i{color: #fff;}
}

